[Strings]
S1=멀티미디어 변환중입니다.
S2=잠시 기다리거나 "변환 끝냄"버튼을 클릭하시오
S3=미디어 파도타기
S4=미디어 다운로드와 변환
S5=저장
S6=Tubemaster에서 캡춰한 멀티미디어 파일
S7=삭제
S8=멀티미디어파일 변환기 :
S9=변환
S10=캡춰
S11=다운로드 상태
S12=파일 타입
S13=Video ID
S14=File ID
S15=변환 상태
S16=변환할 파일
S17=- 파일 선택 : 
S18=- 변환 방법 : 
S19=- 저장할 폴더 : 
S20=변환 시작 !
S21=변환 끝냄 !
S22=살펴보기
S23=살펴보기
S24=일반설정
S25=TubeMaster 시작할 때 캡춰 자동시작
S26=Youtube에서 HD Video 사용(MP4 format).
S27=메모리 자동관리 허용( 매우 중요)
S28=언어
S29=닫기
S30=즐겨찾기 추가
S31=즐겨찾기 이름
S32=즐겨찾기 URL
S33=추가
S34=취소
S35=홈페이지로 정하기
S36=뒤로 돌아가기
S37=새 페이지
S38=현재 페이지 닫기
S39=홈페이지로 돌아가기
S40=앞으로 가기
S41=새로 고침
S42=살펴보기 !
S43=내 즐겨찾기
S44=이 페이지를 내 즐겨찾기에 추가
S45=죄송합니다. 미디어를 저장할 수 없으니 다시 다운로드 하십시오!
S46=죄송합니다. 이 파일은 이미 변환하고 있습니다!
S47=이제 변환 방법을 선택한 후 "변환 시작" 버튼을 클릭하십시오.
S48=이 비디오를 HD Mode(MP4 Format)으로 보시겠습니까?
S49=(이 옵션은 일반 설정에서 취소할 수 있습니다.)
S50=HD Mode로 바꾸시겠습니까?
S51=이 즐겨찾기를 제거하시겠습니까?
S52=이 즐겨찾기 제거하기
S53=현재 변환을 취소하시겠습니까?
S54=정말입니까?
S55=미디어 저장 폴더 선택
S56=Choose Output Conversion Folder
S57=새로운 TubeMaster 버전이 있습니다.
S58=지금 다운로드하시겠습니까?
S59=업데이트 가능 !
S60=Tubemaster 시작할 때 업데이트 자동으로 체크
S61=멀티미디어 기본 플레이어
S62=멀티미디어 플레이어가 지정되어 있지 않습니다.
S63=Tubemaster 종료할 때 다운로드된 파일 보관하기
S64=미리 보기
S65=Video Codec for Encoding
S66=미디어 검색
S67=성인용 자료
S68=다운로드 하기 전 미리 보기 
S69=포르노 사이트는 제한되어 있습니다. 모든 포르노 사이트로부터 다운로드를 하시려면 라이선스를 구입해야 합니다. See below for the license price. 결제 후 며칠 뒤에 전자우편으로 등록정보를 받으실 수 있습니다.
S70=월
S71=년
S72=이름
S73=종류
S74=구분
S75=언어
S76=길이
S77=해상도
S78=Views
S79=채널
S80=미디어 검색 엔진
S81=미디어 정보
S82=Do Not capture < X MB Files (Ads).
S83=MP3 품질
S84=- 특수한 프로토콜에서 멀티미디어 파일이 감지되었습니다 !
S85=- Orbit 다운로더를 이용하시면 다운로드 할 수 있습니다.
S86=저장할 폴더 선택 :
S87=다운로드 !
S88=MP3 검색 엔진
S89=Play To Download
S90=제목
S91=아티스트
S92=엘범
S93=장르
S94=MP3 검색
S95=미디어 기본 저장 폴더